apiVersion: v1
kind: Service
metadata:
  name: applause
spec:
  ports:
    - name: 8080-8080
      port: 8080
      protocol: TCP
      targetPort: 8080
  selector:
    app: applause
  type: ClusterIP